@media only screen and (min-width: 1200px) and (max-width: 1599px) {
  .nav-area ul {
    gap: 40px;
  }
  .inner-content-wrapper-four-banner .title {
    font-size: 80px;
  }
  .banner-three-box-clip-area .banner-inner-conten .title {
    font-size: 60px;
  }
  .banner-five-content .title-area .title {
    font-size: 54px;
  }
  .banner-content-six .left-side .title {
    font-size: 60px;
  }
  .banner-inner-content-eight .title {
    font-size: 91px;
  }
  .rts-fun-facts-area-8 .single-counter-wrapper-8 .title {
    font-size: 40px;
  }
  .about-inner-content-two .about-between-wrapper p.disc {
    margin-bottom: 20px;
    max-width: 100%;
  }
  .rts-single-wized .gallery-inner .single-row a img {
    max-width: 80px;
  }
  .title-style-two .title {
    font-size: 36px;
  }
  .title-style-five .title {
    font-size: 36px;
  }
  .title-style-five .title br {
    display: none;
  }
  .client-three-wrapper {
    gap: 30px;
    justify-content: center;
  }
  .company-history-main-wrapper .single-company-history .left .title::after {
    right: 20px;
  }
  [dir='rtl'] .rts-service-details-area-main-bottom .pl--50 {
    padding-right: 50px;
    padding-left: 0 !important;
  }
}
@media (max-width: 1600px) {
  .banner-swiper-two {
    height: calc(100vh - 92px);
  }
  .nav-area ul li a {
    font-size: 14px;
  }
  .banner-inner-two-content p.disc {
    font-size: 18px;
  }
  .header-main-one-wrapper .logo img {
    height: 60px;
  }
  .banner-inner-two-content .title {
    font-size: 48px;
  }
}
@media only screen and (max-width: 1199px) {
  #menu-btn {
    display: flex;
    width: 55px;
  }
  .nav-area {
    display: none;
  }
  .pl_lg--0 {
    padding-left: 0 !important;
  }
  .inner-content-wrapper-four-banner .title {
    font-size: 66px;
  }
  .banner-three-box-clip-area .banner-inner-conten .title {
    font-size: 54px;
  }
  .banner-five-content .title-area .title {
    font-size: 54px;
  }
  .banner-content-six .left-side .title {
    font-size: 60px;
  }
  .banner-seven-inner-content .title {
    font-size: 96px;
  }
  .banner-seven-inner-content .title span {
    padding-left: 0;
  }
  .banner-inner-content-eight .title {
    font-size: 44px;
  }
  .rts-fun-facts-area-8 .single-counter-wrapper-8 .title {
    font-size: 34px !important;
  }
  .rts-banner-ten-area .chart-image .one {
    right: 50px;
  }
  .banner-area-seo-agency .title {
    font-size: 65px;
    line-height: 1.2;
  }
  .inner-content-technology-banner .title {
    font-size: 74px;
    line-height: 85px;
  }
  .left-thumbnail-about-area-two .small-image {
    right: 15px;
  }
  .about-inner-content-two .about-between-wrapper p.disc {
    max-width: 100%;
  }
  br {
    display: none;
  }
  .rts-service-main-wrapper-10
    .single-service-style-10
    .content-area-wrapper
    .icon {
    margin-bottom: 11px;
  }
  .rts-single-wized .gallery-inner .single-row a img {
    min-width: 269px;
  }
  .title-style-one .title {
    font-size: 42px;
  }
  .title-style-two .title {
    font-size: 32px;
  }
  .title-style-four .title {
    font-size: 42px;
  }
  .title-style-four .title span {
    font-size: 42px;
  }
  .title-style-five .title {
    font-size: 36px;
  }
  .title-style-five .title br {
    display: none;
  }
  .call-and-sign-area.two {
    gap: 5px;
    margin-top: 15px;
  }
  .call-and-sign-area.two .call-area::after {
    display: none;
  }
  .title-style-10 .title {
    font-size: 42px;
  }
  .page-wrapper-business-coach .header-transparent.header--sticky.sticky {
    width: 100%;
  }
  .page-wrapper-business-coach .progress-wrap {
    right: 30px;
    bottom: 30px;
  }
  .rts-call-to-action-area-three .cta-main-wrapper-inner .title {
    font-size: 30px;
  }
  .rts-call-to-action-area-three .cta-main-wrapper-inner .title br {
    display: none;
  }
  .cta-style-10-wrapper .left-side .title {
    font-size: 32px;
  }
  .footer-8-area-bg
    .footer-one-single-wized
    .quick-link-inner
    .links.margin-left-70 {
    margin-left: 20px;
  }
  .single-blog-area-four .inner-content .tag-area-wrapper {
    gap: 10px;
  }
  .blog-single-post-listing.details .thumbnail.details {
    max-width: 100%;
  }
  .client-three-wrapper {
    gap: 30px;
    justify-content: center;
  }
  .working-process-one.bg-main.rts-section-gap {
    overflow: hidden;
  }
  .single-why-choose-four .inner-content {
    min-width: 100%;
  }
  .single-why-choose-four .inner-content p.disc {
    max-width: 100%;
  }
  .appoinment-area-four-wrapper .inner {
    padding: 35px;
  }
  .testimonials-main-wrapper-two .right-content-testimonials p.disc {
    font-size: 18px;
  }
  .testimonails-area-seven .right-content-area-main-wrapper p.disc {
    font-size: 24px;
  }
  .thumbnail-image-gallery .vedio-title-area .title {
    font-size: 80px;
    line-height: 120px;
  }
  .company-history-main-wrapper .single-company-history .left .title::after {
    display: none;
  }
  [dir='rtl'] .rts-service-details-area-main-bottom .pl--50 {
    padding-left: 0 !important;
    padding-right: 10px !important;
  }
  header.header-transparent.in-full-screen .action-area .menu-btn {
    display: block !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  body {
    overflow: hidden;
  }
  .mt_lg--60 {
    margin-top: 60px;
  }
}
@media only screen and (max-width: 991px) {
  .title-grid {
    grid-template-columns: 1fr;
    grid-gap: 0;
  }
  .footer-8-area-bg .footer-one-single-wized .wized-title {
    margin-top: 15px;
  }
  .contact-form-p {
    padding: 15px;
  }
  .contact-form-p input {
    margin-bottom: 15px;
  }
  .contact-info-area-wrapper-p .single-contact-info {
    grid-template-columns: 1fr;
    margin-bottom: 40px;
  }
  .rts-breadcrumb-area .disc {
    font-size: 18px;
    line-height: 1.6;
  }
  .mt--65 {
    margin-top: 40px;
  }
  .single-service-hr {
    padding: 15px;
  }
  .about-large-image {
    margin-top: 0px;
  }
  .rts-breadcrumb-area {
    height: auto;
    padding-top: 40px;
  }
  .mt_sm--80 {
    margin-top: 30px !important;
  }
  .btn-center .rts-btn.btn-primary,
  .rts-btn.btn-primary {
    width: 100% !important;
    max-width: inherit !important;
  }
  .btn-center {
    width: 100%;
    margin-top: 20px;
  }
  .banner-swiper-two {
    height: auto;
  }
  .header-main-one-wrapper .logo img {
    height: 55px;
  }
  .header-main-one-wrapper .logo {
    padding: 12px 0;
  }
  .banner-inner-two-content {
    max-width: 100%;
  }
  .inner-content-wrapper-four-banner .title {
    font-size: 32px;
  }
  .inner-content-wrapper-four-banner p.disc {
    max-width: 100%;
  }
  .banner-three-box-clip-area .banner-inner-conten .title {
    font-size: 44px;
  }
  .banner-seven-inner-content .title {
    font-size: 86px;
  }
  .banner-seven-inner-content .title br {
    display: none;
  }
  .banner-seven-inner-content p.disc {
    padding-left: 0;
    max-width: 100%;
    margin-bottom: 40px;
  }
  .banner-seven-inner-content .rts-btn {
    margin-left: 0;
  }
  .banner-inner-content-12 .title {
    font-size: 44px;
  }
  .banner-inner-content-12 p.disc {
    max-width: 75%;
  }
  .rts-banner-ten-area .chart-image .one {
    display: none;
  }
  .rts-banner-ten-area .chart-image .two {
    max-width: 133px;
    left: 75%;
  }
  .rts-banner-ten-area .chart-image .two {
    display: none;
  }
  .our-partner-bottom-wrapper {
    flex-wrap: wrap;
    gap: 0px;
  }
  .our-partner-bottom-wrapper > * {
    flex-basis: 100%;
  }
  .our-partner-bottom-wrapper .title {
    font-size: 32px;
  }
  .banner-busines-coatch-wrapper .title {
    font-size: 54px;
    line-height: 1.25;
  }
  .rts-breadcrumb-area .title-area-left p.disc {
    max-width: 100% !important;
  }
  .container .row.mb--80 {
    margin-bottom: 20px !important;
  }
  .client-three-wrapper {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
  }
  .single-service-nine .title {
    font-size: 30px;
  }
  .title-style-one h1.title {
    font-size: 42px;
  }
  .title-style-one .title {
    font-size: 32px;
    line-height: 1.4;
  }
  .title-style-one .title br {
    display: none;
  }
  .title-style-four .title {
    font-size: 32px;
    line-height: 1.3;
  }
  .title-style-four .title span {
    font-size: 32px;
    line-height: 1.3;
  }
  .title-style-four .title span {
    font-size: 28px;
    line-height: 1.3;
  }
  .bg_call-toaction-4 .cta-four-wrapper .left {
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
  }
  .bg_call-toaction-4 .cta-four-wrapper .left .title {
    font-size: 22px;
  }
  .cta-inner-content-inner-page .left-side-content .title {
    font-size: 44px;
    line-height: 1.5;
  }
  .single-blog-area-one .title {
    font-size: 24px;
  }
  .single-case-studies-four .inner .title {
    font-size: 18px;
    line-height: 1.3;
  }
  .client-three-wrapper {
    gap: 20px;
  }
  .rts-testimonials-area-five.with-bg-shape-image
    .single-testimonials-style-five
    .thumbnail {
    width: 100%;
  }
  .rts-testimonials-area-five.with-bg-shape-image
    .single-testimonials-style-five
    .thumbnail
    img {
    width: 100%;
  }
  .contact-info-area-wrapper-p.new {
    padding: 30px 20px;
    margin-bottom: 25px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .client-three-wrapper {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
  }
  body {
    overflow: hidden;
  }
  .banner-inner-two-content .title {
    font-size: 50px;
  }
  .banner-area-seo-agency .title {
    font-size: 54px;
  }
  .inner-content-technology-banner .title {
    font-size: 54px;
    line-height: 1.4;
  }
  .rts-single-wized .gallery-inner .single-row a img {
    min-width: 193px;
  }
  .cta-style-two-area .title {
    font-size: 26px;
  }
  .footer-two
    .footer-one-single-wized.mid-bg
    .opening-time-inner
    .single-opening
    p {
    font-size: 14px;
  }
  .footer-six
    .footer-one-single-wized.mid-bg
    .opening-time-inner
    .single-opening
    p {
    font-size: 14px;
  }
  .rts-blog-h-2-wrapper .body a .title br {
    display: none;
  }
  .blog-single-post-listing.details .thumbnail.details {
    margin-bottom: 20px;
  }
  .thumbnail-image-gallery .vedio-title-area .title {
    font-size: 60px;
    line-height: 90px;
  }
  .contactform-accountentarea
    .appoinment-left
    .easy-contact-left-funfacts-8
    .title {
    font-style: 30px;
  }
  .testimonials-full-screen-area-wrapper .right-text-area-main-wrapper p.disc {
    font-size: 24px;
    line-height: 1.5;
  }
  .rts-section-gap {
    padding: 80px 0;
  }
  .rts-section-gapBottom {
    padding-bottom: 80px;
  }
  .pl_md--0 {
    padding-left: 0;
  }
  .mt_md--80 {
    margin-top: 80px;
  }
}
@media only screen and (max-width: 767px) {
  body {
    overflow: hidden;
  }
  p {
    margin: 0 0 20px;
    font-size: 16px;
    line-height: 28px;
  }
  .banner-inner-two-content .title {
    font-size: 50px;
  }
  .banner-inner-two-content p.disc {
    max-width: 100%;
  }
  .banner-three-box-clip-area .banner-inner-conten .title {
    font-size: 34px;
  }
  .mySwiper-banner-two .swiper-button-next,
  .mySwiper-banner-two .swiper-button-prev {
    display: none;
  }
  .banner-content-six .left-side .title {
    font-size: 42px;
  }
  .banner-content-six .left-side .title br {
    display: none;
  }
  .banner-seven-inner-content .title {
    font-size: 54px !important;
  }
  .banner-inner-content-eight p.disc {
    max-width: 100%;
  }
  .rts-fun-facts-area-8 .single-counter-wrapper-8 .title {
    font-size: 38px !important;
  }
  .banner-accountent-content .title {
    font-size: 50px;
  }
  .banner-busines-coatch-wrapper .title {
    font-size: 44px;
  }
  .banner-area-seo-agency .title {
    font-size: 40px;
    margin-bottom: 44px;
  }
  .banner-area-seo-agency p.disc {
    line-height: 1.2;
  }
  .inner-content-technology-banner .title {
    font-style: 44px;
    line-height: 1.4;
  }
  .thumbnail-business-area-right-two .large-thumbnail {
    max-width: max-content;
    margin-left: 0;
    margin-top: 30px;
  }
  .large-image-bottm-breadcrumb {
    margin-top: 40px;
    height: auto;
  }
  .service-bottom-cta .title {
    font-size: 20px;
  }
  .rts-service-main-wrapper-10 .single-service-style-10 .thumbnail {
    width: 100%;
  }
  .rts-service-main-wrapper-10 .single-service-style-10 .thumbnail img {
    width: 100%;
  }
  .banner-inner-service-details-1 .title {
    font-size: 40px;
  }
  .banner-inner-service-details-1 .title br {
    display: none;
  }
  .service-details-left-area {
    margin-top: -60px;
  }
  .rts-single-wized .gallery-inner .single-row a img {
    min-width: 135px;
  }
  .title-area-between-hr .title-area-hr-left .title {
    font-size: 32px;
  }
  .title-style-two .title {
    font-size: 32px;
  }
  .title-style-three .title {
    font-size: 32px;
  }
  .title-style-four .title {
    font-size: 28px;
    line-height: 1.3;
  }
  .title-style-10 .title {
    font-size: 46px;
  }
  .title-style-10 .title br {
    display: none;
  }
  .g-sm-30 {
    --bs-gutter-y: 100px;
    --bs-gutter-x: 40px;
  }
  .cta-main-area-wrapper-one .left-areas .title {
    font-size: 26px;
    margin-bottom: 15px;
  }
  .cta-style-two-area .title {
    font-size: 26px;
  }
  .cta-style-two-area .title br {
    display: none;
  }
  .cta-style-10-wrapper .left-side .title {
    font-size: 32px;
    line-height: 1.3;
  }
  .footer-two .footer-one-single-wized.mid-bg {
    margin-left: 0;
    margin-top: 30px;
    margin-bottom: 50px;
    margin-right: 0;
  }
  .footer-two .footer-one-single-wized .quick-link-inner {
    gap: 40px;
    flex-wrap: wrap;
    margin-bottom: 30px;
  }
  .footer-six .footer-one-single-wized.mid-bg {
    margin-left: 0;
    margin-top: 30px;
    margin-bottom: 50px;
  }
  .single-blog-area-one .title {
    font-size: 20px;
  }
  .blog-single-post-listing.details .thumbnail.details {
    margin-bottom: 20px;
  }
  .blog-single-post-listing.details .author-area .thumbnail {
    margin-right: 0;
  }
  .blog-single-post-listing .blog-listing-content .user-info .single {
    margin-right: 5px;
  }
  .author-area-blog .thumbnail {
    margin-right: 0;
  }
  .project-breadcrumb p.disc {
    max-width: 100%;
  }
  .appoinment-area-four-wrapper .inner {
    padding: 25px !important;
    padding-bottom: 60px;
  }
  .testimonails-8-mian-wrapper .testimonails-inner-content p.disc {
    font-size: 18px;
    max-width: 100%;
    margin: 25px 0;
  }
  .thumbnail-image-gallery .vedio-title-area .title {
    font-size: 36px;
    line-height: 40px;
  }
  .company-history-main-wrapper .single-company-history .left .title::after {
    display: none;
  }
  .contactform-accountentarea
    .appoinment-left
    .easy-contact-left-funfacts-8
    .title {
    font-size: 28px;
  }
  .mySwiper-pd-slider .swiper-button-next,
  .mySwiper-pd-slider .swiper-button-prev {
    display: none;
  }
  [dir='rtl'] .pl_sm--0 {
    padding-right: 0 !important;
  }
  [dir='rtl'] .left-thumbnail-about-area-two .counter-about-area {
    right: 10px;
  }
  [dir='rtl']
    .footer-two
    .footer-one-single-wized
    .quick-link-inner
    .links.margin-left-70 {
    margin-right: 0;
  }
  .rts-section-gap {
    padding: 60px 0;
  }
  .rts-section-gap.pt--0 {
    padding-top: 0px !important;
  }
  .rts-section-gapBottom {
    padding-bottom: 60px;
  }
  .pl_sm--0 {
    padding-left: 0;
  }
  .ml_sm--5 {
    margin-left: 5px;
  }
  .mt_sm--80 {
    margin-top: 80px;
  }
  .pl_sm--0 {
    padding-left: 0;
  }
}
@media only screen and (max-width: 575px) {
  .header-main-one-wrapper .thumbnail a img {
    max-width: 130px;
  }
  .header-main-one-wrapper .button-area .rts-btn.btn-primary {
    display: none !important;
  }
  .header-transparent-main-wrapper .rts-btn.btn-primary {
    display: none;
  }
  .side-bar {
    width: 320px;
  }
  .banner-style-one .banner-one-inner .title {
    font-size: 36px;
  }
  .banner-style-one .banner-one-inner .title span {
    font-size: 36px;
  }
  .rts-banner-area-two {
    height: 580px;
  }
  .banner-inner-two-content .title {
    font-size: 36px;
  }
  .inner-content-wrapper-four-banner .pre {
    text-align: center;
  }
  .inner-content-wrapper-four-banner p.disc {
    font-size: 16px;
    font-weight: 400;
  }
  .rts-banner-area-two .shape.shape-one {
    max-width: 220px;
  }
  .banner-five-content .title-area .title {
    font-size: 38px;
  }
  .banner-seven-inner-content .title {
    font-size: 44px !important;
  }
  .banner-inner-content-eight .title {
    font-size: 32px;
  }
  .banner-inner-content-12 .title {
    font-size: 36px;
  }
  .banner-inner-content-12 p.disc {
    max-width: 100%;
  }
  .our-partner-bottom-wrapper .title {
    font-size: 25px;
  }
  .banner-accountent-content .title {
    font-size: 44px;
  }
  .banner-area-seo-agency .title {
    font-size: 34px;
  }
  .banner-area-seo-agency p.disc {
    font-size: 24px;
  }
  .inner-content-technology-banner .title {
    font-size: 32px;
  }
  .inner-content-technology-banner p.disc {
    font-size: 16px;
    line-height: 1.4;
  }
  .shape-area .one {
    display: none;
  }
  .thumbnail-business-area-right-two .small-thumbnail {
    top: 65%;
    max-width: 195px;
  }
  .left-thumbnail-about-area-two .counter-about-area {
    padding: 20px;
    grid-template-columns: 1fr 1fr;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .left-thumbnail-about-area-two .counter-about-area .counter-box {
    padding: 20px;
  }
  .left-thumbnail-about-area-two .counter-about-area .title {
    font-size: 36px;
  }
  .main-thumnal-inner-about-three .shape img {
    max-width: 50%;
  }
  .about-content-four-left p.disc {
    padding-left: 0;
  }
  .about-content-four-left p.disc::after {
    display: none;
  }
  .about-area-wrapper-content-10 p.disc {
    padding-left: 0;
  }
  .about-area-wrapper-content-10 p.disc::after {
    display: none;
  }
  .rts-breadcrumb-area .title-area-left .bg-title {
    font-size: 50px;
    left: 0;
  }
  .rts-breadcrumb-area .title-area-left .title {
    font-size: 34px;
  }
  .rts-breadcrumb-area .title-area-left .title br {
    display: none;
  }
  .shape-area .two {
    display: none;
  }
  .shape-area .three {
    display: none;
  }
  .thumbnail-accountent-why-choose .counter-about-area {
    padding: 20px;
    left: 6px;
  }
  .service-bottom-cta .title {
    font-size: 16px;
  }
  .rts-service-main-wrapper-10 .single-service-style-10 .thumbnail {
    width: 100%;
  }
  .rts-service-main-wrapper-10 .single-service-style-10 .thumbnail img {
    width: 100%;
  }
  .service-details-left-area .title {
    font-size: 22px;
  }
  .service-details-left-area .service-short-main-wrapper .single-short-service {
    flex-wrap: wrap;
  }
  .rts-single-wized .gallery-inner .single-row a img {
    min-width: 140px;
  }
  .title-area-between-hr .title-area-hr-left .title {
    font-size: 28px;
  }
  .service-main-wrapper-list .single-service-wrapper .content .title {
    font-size: 18px;
  }
  .title-style-one h1.title {
    font-size: 38px;
  }
  .title-style-two .title {
    font-size: 26px;
  }
  .title-style-three .title {
    font-size: 28px;
  }
  .title-style-five span.pre {
    font-size: 14px;
  }
  .title-style-five .title {
    font-size: 28px;
    line-height: 1.3;
  }
  .bg-main .title-style-one .pre {
    font-size: 14px;
  }
  .bg-main .title-style-one.center .pre {
    font-size: 14px;
  }
  .bg-black-content .title-style-three-between .pre {
    font-size: 14px;
  }
  .radious-none-button .title-style-one .pre {
    font-size: 14px;
  }
  .tite-between-area-8 .next-prev-area .swiper-button-next,
  .tite-between-area-8 .next-prev-area .swiper-button-prev {
    display: none;
  }
  .title-style-10 span.pre {
    font-size: 14px;
  }
  .title-style-10 .title {
    font-size: 34px;
  }
  .container {
    max-width: 100% !important;
  }
  .single-working-process-one .left .icon {
    height: 90px;
    width: 90px;
  }
  .single-working-process-one .left .icon::after {
    display: none;
  }
  .single-working-process-one .inner-content .number-main::after {
    display: none;
  }
  .single-working-process-one .inner-content .number {
    left: 10px;
  }
  .cta-main-area-wrapper-one .left-areas .title {
    font-size: 26px;
    margin-bottom: 15px;
  }
  .cta-main-wrapper-six .title {
    font-size: 24px;
  }
  .cta-inner-content-inner-page .left-side-content .title {
    font-size: 28px;
  }
  .rts-copy-right-1 .copyright-h-2-wrapper p.disc {
    text-align: center;
  }
  .footer-two .footer-one-single-wized.mid-bg {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .footer-six .rts-cta-wrapper .background-cta .cta-left-wrapepr .title {
    line-height: 1.5;
  }
  .footer-six .footer-one-single-wized.mid-bg {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .copyright-8-wrapper {
    flex-direction: column;
    align-items: center;
  }
  .copyright-8-wrapper p {
    text-align: center;
  }
  .copyright-8-wrapper ul {
    padding-left: 0;
  }
  .rts-footer-area.in-green-demo .footer-three-single-wized.left p.disc {
    max-width: 100%;
  }
  .single-blog-card-6.list .inner-content {
    padding: 25px;
  }
  .single-blog-card-6 .inner-content {
    padding: 20px;
  }
  .blog-single-post-listing.details .thumbnail.details {
    margin-bottom: 0;
  }
  .blog-single-post-listing .blog-listing-content .user-info .single {
    margin-right: 5px;
  }
  .blog-single-post-listing .blog-listing-content .user-info .single i {
    margin-right: 2px;
    font-size: 14px;
  }
  .blog-single-post-listing .blog-listing-content .user-info .single span {
    font-size: 13px;
  }
  .blog-details-area-inner-content .title {
    font-size: 24px;
  }
  .project-breadcrumb p.disc {
    max-width: 100%;
  }
  .counter-main-wrapper-area-start-6 .single-counter-area-main .title {
    font-size: 32px;
  }
  .client-three-wrapper {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px;
  }
  .client-three-wrapper img {
    max-width: 90px;
  }
  .mySwiperclients .swiper-slide .single {
    min-height: 100px;
    padding: 15px;
  }
  .mySwiperclients .swiper-slide .single img {
    max-width: 90px;
  }
  .why-choose-area-right-content-8 .signle-consultancy {
    flex-direction: column;
    align-items: flex-start;
    gap: 25px;
  }
  .rts-client-reviews-h2 .review-body p.disc {
    font-size: 20px;
  }
  .rts-testimonials-area-main-wrapper .swiper-button-next,
  .rts-testimonials-area-main-wrapper .swiper-button-prev {
    height: 40px;
    width: 40px;
  }
  .single-testimoanils-9 p.disc {
    font-size: 18px;
  }
  .thumbnail-image-gallery .vedio-title-area .title {
    font-size: 26px;
    line-height: 0px;
  }
  .search-input-area {
    padding: 70px 0 30px 0;
  }
  .search-input-area .search-input-inner .input-div {
    width: 100%;
  }
  .search-input-area .search-close-icon {
    right: 20px;
    top: 15px;
  }
  .page-not-found-main .title {
    font-size: 200px;
  }
  [dir='rtl'] .single-working-process-one .inner-content .number {
    right: 10px;
  }
  [dir='rtl'] .thumbnail-accountent-why-choose .counter-about-area {
    right: -10px;
  }
  .full-screen-slider-demo .header-transparent-main-wrapper .logo img {
    max-width: 140px;
  }
  .testimonials-full-screen-area-wrapper .right-text-area-main-wrapper p.disc {
    font-size: 20px;
  }
  .full-screen-demo-swiper-main-wrapper .client-three-wrapper .single {
    width: 140px;
  }
  .full-screen-demo-swiper-main-wrapper .client-three-wrapper .single img {
    max-width: 96px;
  }
}
@media only screen and (max-width: 479px) {
  .side-bar {
    width: 320px;
    box-shadow: none;
  }
  .banner-accountent-content .title {
    font-size: 32px;
  }
  .consultancy-style-one .signle-consultancy {
    flex-direction: column;
    align-items: flex-start;
  }
  .rts-single-wized {
    padding: 20px;
  }
  .rts-single-wized.contact {
    padding: 25px 20px;
  }
  .rts-single-wized.contact:last-child {
    margin-bottom: 0;
  }
  .rts-single-wized .recent-post-single .post-title .title {
    font-size: 14px;
    line-height: 26px;
    margin-top: 0;
  }
  .rts-single-wized .gallery-inner .single-row a {
    display: block;
    width: 100%;
  }
  .rts-single-wized .gallery-inner .single-row a img {
    min-width: 80px;
  }
  .single-working-process-one .left .icon {
    height: 75px;
    width: 75px;
  }
  .single-working-process-one .inner-content {
    padding: 15px 5px 15px 50px;
  }
  .single-working-process-one .inner-content .number-main::before {
    display: none;
  }
  .pricing-wrapper-one .pricing-body a.rts-btn {
    margin-top: 30px;
  }
  .footer-two .footer-one-single-wized.mid-bg {
    margin-right: 0;
    padding: 10px;
  }
  .footer-two
    .footer-one-single-wized.mid-bg
    .opening-time-inner
    .rts-btn.contact-us {
    padding: 12px 22px;
  }
  .footer-two .footer-one-single-wized .quick-link-inner {
    flex-direction: column;
  }
  .footer-two .footer-one-single-wized .quick-link-inner .links.margin-left-70 {
    margin-left: 0;
  }
  .footer-six .footer-one-single-wized.mid-bg {
    margin-right: 0;
    padding: 10px;
  }
  .footer-six
    .footer-one-single-wized.mid-bg
    .opening-time-inner
    .rts-btn.contact-us {
    padding: 12px 22px;
  }
  .footer-six .footer-one-single-wized .quick-link-inner {
    flex-direction: column;
  }
  .footer-six .footer-one-single-wized .quick-link-inner .links.margin-left-70 {
    margin-left: 0;
  }
  .footer-8-area-bg .footer-one-single-wized .quick-link-inner {
    flex-direction: column;
  }
  .footer-8-area-bg
    .footer-one-single-wized
    .quick-link-inner
    .links.margin-left-70 {
    margin-left: 0;
  }
  .rts-blog-h-2-wrapper .body a .title {
    font-size: 18px;
    line-height: 29px;
  }
  .blog-single-post-listing.details .rts-quote-area .title {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .blog-single-post-listing .blog-listing-content p.disc {
    margin-bottom: 15px;
  }
  .blog-single-post-listing .blog-listing-content a.rts-btn {
    margin-top: 20px;
  }
  .rts-quote-area .title {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .mySwiper-testimoanils-7 .swiper-button-next,
  .mySwiper-testimoanils-7 .swiper-button-prev {
    display: none;
  }
  .page-not-found-main .title {
    font-size: 150px;
  }
}
